@-webkit-keyframes funny-in
{
   0% { -webkit-transform: rotate(360deg) scale(0,0) ; opacity: 0; -webkit-transform-origin: 50% 50%;  }
   20% { -webkit-transform: rotate(0deg) scale(0.5,0.5) ; opacity: 1; -webkit-transform-origin: 0 100%;  }
   40% { -webkit-transform: rotate(0deg) scale(0.5,0.5) ; -webkit-transform-origin: 100% 100%;  }
   60% { -webkit-transform: rotate(0deg) scale(0.5,0.5) ; -webkit-transform-origin: 100% 0;  }
   80% { -webkit-transform-origin: 0 0; -webkit-transform: rotate(0deg) scale(0.5,0.5) ;  }
   100% { -webkit-transform: rotate(0deg) scale(1,1) ; opacity: 1; -webkit-transform-origin: 50% 50%;  }
}
@-moz-keyframes funny-in
{
   0% { -moz-transform: rotate(360deg) scale(0,0) ; opacity: 0; -moz-transform-origin: 50% 50%;  }
   20% { -moz-transform: rotate(0deg) scale(0.5,0.5) ; opacity: 1; -moz-transform-origin: 0 100%;  }
   40% { -moz-transform: rotate(0deg) scale(0.5,0.5) ; -moz-transform-origin: 100% 100%;  }
   60% { -moz-transform: rotate(0deg) scale(0.5,0.5) ; -moz-transform-origin: 100% 0;  }
   80% { -moz-transform-origin: 0 0; -moz-transform: rotate(0deg) scale(0.5,0.5) ;  }
   100% { -moz-transform: rotate(0deg) scale(1,1) ; opacity: 1; -moz-transform-origin: 50% 50%;  }
}
@keyframes funny-in
{
   0% { transform: rotate(360deg) scale(0,0) ; opacity: 0; transform-origin: 50% 50%;  }
   20% { transform: rotate(0deg) scale(0.5,0.5) ; opacity: 1; transform-origin: 0 100%;  }
   40% { transform: rotate(0deg) scale(0.5,0.5) ; transform-origin: 100% 100%;  }
   60% { transform: rotate(0deg) scale(0.5,0.5) ; transform-origin: 100% 0;  }
   80% { transform-origin: 0 0; transform: rotate(0deg) scale(0.5,0.5) ;  }
   100% { transform: rotate(0deg) scale(1,1) ; opacity: 1; transform-origin: 50% 50%;  }
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
.visibility-hidden
{
   visibility: hidden;
}
a.White_on_Black
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.White_on_Black:visited
{
   color: #FFC0CB;
   text-decoration: underline;
}
a.White_on_Black:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.White_on_Black:hover
{
   color: #FFFF00;
   text-decoration: underline;
}
h1, .h1
{
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 17px;
   line-height: 25.33px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2, .h2
{
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   background-color: transparent;
}
